/*****************************************************************
 * PTlink IRCd is (C) CopyRight PTlink Coders Team 1999-2000     *
 * http://www.ptlink.net/Coders - coders@PTlink.net              *
 * This program is distributed under GNU Public License          *
 * Please read the file COPYING for copyright information.       *
 *****************************************************************
 
  File: spoof.h
  Desc: host spoofing routines
  Author: Lamego@PTlink.net
*/
char *maskme(char *curr);
char *maskme_myCrypt(char *curr, long ip);
char *maskme_myCrypt2(char *curr, long ip, char *vhost);
char *spoofed();
char *spoofed2();

